﻿<Sql TableName="Cluster" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="Cluster">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="ClusterCD" type="NVarChar(15)" />
  <col name="ClusterName" type="NVarChar(55)" nullable="true" />
  <col name="DfltSiteID" type="Int" nullable="true" />
  <col name="IsActive" type="Bit" nullable="true" />
  <col name="CreatedByID" type="UniqueIdentifier" nullable="true" />
  <col name="CreatedByScreenID" type="Char(8)" nullable="true" />
  <col name="CreatedDateTime" type="DateTime" nullable="true" />
  <col name="LastModifiedByID" type="UniqueIdentifier" nullable="true" />
  <col name="LastModifiedByScreenID" type="Char(8)" nullable="true" />
  <col name="LastModifiedDateTime" type="DateTime" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="ClusterID" type="Int" identity="true" />
  <index name="PK_Cluster" clustered="true" primary="true" unique="true">
    <col name="CompanyID" />
    <col name="ClusterCD" />
  </index>
</table>]]></CDATA>
</Sql>